/* Add here all your CSS customizations */
.thumb-info.thumb-info-zoom {
  	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	-o-transform: none !important;
	transform: none !important;
	-webkit-backface-visibility: initial !important;
	backface-visibility: initial !important;
}

.thumb-info-with-plus:hover .thumb-info-wrapper .thumb-info-plus {
  opacity: 1;
  width: 30%;
}

.thumb-info-with-plus:hover .thumb-info-wrapper .thumb-info-plus::after {
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(90deg);
  -moz-transform: translate3d(-50%, -50%, 0) rotate(90deg);
  -ms-transform: translate3d(-50%, -50%, 0) rotate(90deg);
  -o-transform: translate3d(-50%, -50%, 0) rotate(90deg);
  transform: translate3d(-50%, -50%, 0) rotate(90deg);
}

.thumb-info-with-plus .thumb-info-wrapper .thumb-info-plus {
  opacity: 0;
  position: absolute;
  width: 10%;
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  -webkit-transition: ease all 0.3s;
  -moz-transition: ease all 0.3s;
  transition: ease all 0.3s;
}

.thumb-info-with-plus .thumb-info-wrapper .thumb-info-plus::before, .thumb-info-with-plus .thumb-info-wrapper .thumb-info-plus::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  border-top: 1px solid #008fe2;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}

.thumb-info-with-plus .thumb-info-wrapper .thumb-info-plus::after {
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(0deg);
  -moz-transform: translate3d(-50%, -50%, 0) rotate(0deg);
  -ms-transform: translate3d(-50%, -50%, 0) rotate(0deg);
  -o-transform: translate3d(-50%, -50%, 0) rotate(0deg);
  transform: translate3d(-50%, -50%, 0) rotate(0deg);
}